XFCE4-TERMINAL-THEME-SELECTOR(1)

NAME
xfce4-terminal-theme-selector - simple curses-based theme selector for xfce4-terminal

SYNOPSIS
xfce4-terminal-theme-selector

DESCRIPTION
xfce4-terminal-theme-selector is a simple curses-based application that allows switching xfce4-terminal color themes from the command line.

It provides an interactive interface for selecting and applying available terminal themes.

AUTHOR
Written by Kirill Rekhov.

REPORTING BUGS
Report bugs at: <https://github.com/krekhovx/xfce4-terminal-theme-selector/issues>

COPYRIGHT
Copyright: 2026, Kirill Rekhov <krekhov.dev@gmail.com>
License: GPL-3.0+